Hi Jack, 

>From Yocto 2.4, PowerPC targets will not be supported, corresponding recipes 
>will be removed. For QorIQ series, only Layerscape boards will be supported in 
>future Yocto releases. Please use legacy Yocto versions for QorIQ PPC support.


Best Regards, 

Zhenhua

> -----Original Message-----
> From: meta-freescale-boun...@yoctoproject.org [mailto:meta-freescale-
> boun...@yoctoproject.org] On Behalf Of meta-freesc...@embed.me.uk
> Sent: Tuesday, August 08, 2017 6:21 PM
> To: meta-freescale@yoctoproject.org
> Subject: [meta-freescale] Qoriq 4.4 Kernel Upgrade
> 
> Hi,
> 
> Has the upgrade to the 4.4 Qoriq kernel been properly tested? Just one example
> would be that the defconfig file for the t1042rdb doesn't exist in tree 
> anymore
> so that machine would fail...
> 
> The tree is also older than the 4.1 kernel tree with the last commit to the 
> 4.4
> being made in Aug 2016. Is this new repo going to be the base of future NXP
> releases, and if so is it ready for the general public yet?
> 
> I would maybe suggest keeping the Qoriq 4.1 tree around for full support.
> 
> Regards,
> Jack
> --
> _______________________________________________
> meta-freescale mailing list
> meta-freescale@yoctoproject.org
> https://lists.yoctoproject.org/listinfo/meta-freescale
-- 
_______________________________________________
meta-freescale mailing list
meta-freescale@yoctoproject.org
https://lists.yoctoproject.org/listinfo/meta-freescale

Reply via email to